A:link {
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	color: #333333;
	line-height: normal;
}
A:visited {
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	color: #333333;
}
A:hover {
	FONT-SIZE: 13px;
	TEXT-DECORATION: underline;
	color: #FF0000;
}
.txt1 {
	font-size: 14px;
	line-height: 30px;
	color: #333333;
	text-decoration: none;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
}

A:active {
	color: #FF0000;
	text-decoration: underline;
	font-size: 13px;
}
.tou {
	FONT-SIZE: 13px; COLOR: #666666; LINE-HEIGHT: 160%
}
.setBor {
	BORDER-TOP: #ff9900 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #ff9900 1px solid; COLOR: #666666; BORDER-BOTTOM: #ff9900 1px solid
}
.style59 {
	FONT-SIZE: 12px; COLOR: #ff9900
}
.style2 {
	FONT-SIZE: 13px; COLOR: #094ac6; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.style3 {
	FONT-SIZE: 13px; COLOR: #404040; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.style44 {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 22px
}
.style5 {
	FONT-WEIGHT: bolder;
	FONT-SIZE: 18px;
	COLOR: #666666;
	LINE-HEIGHT: 35px;
	TEXT-DECORATION: none;
	font-family: "ºÚÌå";
}
.style6 {
	FONT-SIZE: 13px;
	COLOR: #525252;
	LINE-HEIGHT: normal;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.style45 {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
.dh1 {
	FONT-SIZE: 13px; COLOR: #333333
}
.style21 {
	FONT-SIZE: 12px;
	COLOR: #999999;
	line-height: 20px;
	border-right-width: thick;
	border-left-width: thick;
}
.name {
	FONT-SIZE: 13px; COLOR: #0b51bb; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
.company {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.nametop {
	FONT-SIZE: 15px;
	COLOR: #0066ff;
	LINE-HEIGHT: 35px;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.top {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 35px
}
.gong {
	FONT-SIZE: 13px; COLOR: #f94f06; TEXT-DECORATION: none
}
.welcome {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #ff6600;
	TEXT-DECORATION: none;
	line-height: 25px;
}
.qou {
	FONT-SIZE: 13px;
	COLOR: #123F89;
	TEXT-DECORATION: none;
	line-height: normal;
}
.ertop {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3366CC; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.er {
	FONT-SIZE: 13px; COLOR: #1406c4; LINE-HEIGHT: 25px; TEXT-DECORATION: underline
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #FFFFFF;
}
.border2 {	BORDER-RIGHT: #bebdbd 1px solid; BORDER-TOP: #bebdbd 1px; BORDER-LEFT: #bebdbd 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #bebdbd 1px solid
}
.border3 {	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BORDER-LEFT: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid
}
.title1 {	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-ALIGN: left
}
.font14 {	FONT-SIZE: 14px; COLOR: #747293
}.wirter {
	font-size: 15px;
	line-height: 20px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}
.style4 {color: #333333}
.border1 {	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.border21 {	BORDER-RIGHT: #bebdbd 1px solid; BORDER-TOP: #bebdbd 1px; BORDER-LEFT: #bebdbd 1px solid; LINE-HEIGHT: 180%; BORDER-BOTTOM: #bebdbd 1px solid
}
.border5 {	BORDER-RIGHT: #ff8400 3px solid; BORDER-TOP: #ff8400 3px solid; BORDER-LEFT: #ff8400 3px solid; BORDER-BOTTOM: #ff8400 3px solid
}
.pd4 {	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.title2 {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-ALIGN: center
}
.dianhua1 {
	font-size: 13px;
	line-height: 25px;
	color: #003700;
	text-decoration: none;
	font-weight: bold;
}
.dianhua2 {
	font-size: 12px;
	line-height: 20px;
	color: #0B2F0E;
	text-decoration: none;
}
.dianhua3 {
	font-size: 12px;
	color: #022202;
}
.y12 {
	font-size: 13px;
	line-height: 24px;
}